MOUNT_FOLDER=./mounts

ML_FLOW_DB_USER=mlflow
ML_FLOW_DB_PASSWORD=123qwe
ML_FLOW_DB_PORT=5432
ML_FLOW_DB_NAME=ml_flow

MLFLOW_PORT=5000
ML_FLOW_VERSION='2.3.1'

MINIO_PORT=5002
MINIO_ROOT_USER=minio_admin
MINIO_ROOT_PASSWORD=1234qwer
MINIO_CONSOLE_PORT=5003
CPU_ARCH='amd64'

PORTAINER_PORT=8000
PORTAINER_UI_PORT=9443

INFRASTRUCTURE_IP=127.0.0.1
